/* mulish-200 - latin-ext */
@font-face {
	font-family: 'Mulish';
	font-style: normal;
	font-display: swap;
	font-weight: 200;
	src: local(''),
		url('../f/mulish/mulish-v11-latin-ext-200.woff2') format('woff2'),
		/* Chrome 26+, Opera 23+, Firefox 39+ */
		url('../f/mulish/mulish-v11-latin-ext-200.woff') format('woff');
	/* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* mulish-300 - latin-ext */
@font-face {
	font-family: 'Mulish';
	font-style: normal;
	font-display: swap;
	font-weight: 300;
	src: local(''),
		url('../f/mulish/mulish-v11-latin-ext-300.woff2') format('woff2'),
		/* Chrome 26+, Opera 23+, Firefox 39+ */
		url('../f/mulish/mulish-v11-latin-ext-300.woff') format('woff');
	/* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* mulish-regular - latin-ext */
@font-face {
	font-family: 'Mulish';
	font-style: normal;
	font-display: swap;
	font-weight: 400;
	src: local(''),
		url('../f/mulish/mulish-v11-latin-ext-regular.woff2') format('woff2'),
		/* Chrome 26+, Opera 23+, Firefox 39+ */
		url('../f/mulish/mulish-v11-latin-ext-regular.woff') format('woff');
	/* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* mulish-500 - latin-ext */
@font-face {
	font-family: 'Mulish';
	font-style: normal;
	font-display: swap;
	font-weight: 500;
	src: local(''),
		url('../f/mulish/mulish-v11-latin-ext-500.woff2') format('woff2'),
		/* Chrome 26+, Opera 23+, Firefox 39+ */
		url('../f/mulish/mulish-v11-latin-ext-500.woff') format('woff');
	/* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* mulish-600 - latin-ext */
@font-face {
	font-family: 'Mulish';
	font-style: normal;
	font-display: swap;
	font-weight: 600;
	src: local(''),
		url('../f/mulish/mulish-v11-latin-ext-600.woff2') format('woff2'),
		/* Chrome 26+, Opera 23+, Firefox 39+ */
		url('../f/mulish/mulish-v11-latin-ext-600.woff') format('woff');
	/* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* mulish-700 - latin-ext */
@font-face {
	font-family: 'Mulish';
	font-style: normal;
	font-display: swap;
	font-weight: 700;
	src: local(''),
		url('../f/mulish/mulish-v11-latin-ext-700.woff2') format('woff2'),
		/* Chrome 26+, Opera 23+, Firefox 39+ */
		url('../f/mulish/mulish-v11-latin-ext-700.woff') format('woff');
	/* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* mulish-800 - latin-ext */
@font-face {
	font-family: 'Mulish';
	font-style: normal;
	font-display: swap;
	font-weight: 800;
	src: local(''),
		url('../f/mulish/mulish-v11-latin-ext-800.woff2') format('woff2'),
		/* Chrome 26+, Opera 23+, Firefox 39+ */
		url('../f/mulish/mulish-v11-latin-ext-800.woff') format('woff');
	/* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* mulish-900 - latin-ext */
@font-face {
	font-family: 'Mulish';
	font-style: normal;
	font-display: swap;
	font-weight: 900;
	src: local(''),
		url('../f/mulish/mulish-v11-latin-ext-900.woff2') format('woff2'),
		/* Chrome 26+, Opera 23+, Firefox 39+ */
		url('../f/mulish/mulish-v11-latin-ext-900.woff') format('woff');
	/* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* mulish-200italic - latin-ext */
@font-face {
	font-family: 'Mulish';
	font-style: italic;
	font-display: swap;
	font-weight: 200;
	src: local(''),
		url('../f/mulish/mulish-v11-latin-ext-200italic.woff2') format('woff2'),
		/* Chrome 26+, Opera 23+, Firefox 39+ */
		url('../f/mulish/mulish-v11-latin-ext-200italic.woff') format('woff');
	/* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* mulish-300italic - latin-ext */
@font-face {
	font-family: 'Mulish';
	font-style: italic;
	font-display: swap;
	font-weight: 300;
	src: local(''),
		url('../f/mulish/mulish-v11-latin-ext-300italic.woff2') format('woff2'),
		/* Chrome 26+, Opera 23+, Firefox 39+ */
		url('../f/mulish/mulish-v11-latin-ext-300italic.woff') format('woff');
	/* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* mulish-italic - latin-ext */
@font-face {
	font-family: 'Mulish';
	font-style: italic;
	font-display: swap;
	font-weight: 400;
	src: local(''),
		url('../f/mulish/mulish-v11-latin-ext-italic.woff2') format('woff2'),
		/* Chrome 26+, Opera 23+, Firefox 39+ */
		url('../f/mulish/mulish-v11-latin-ext-italic.woff') format('woff');
	/* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* mulish-500italic - latin-ext */
@font-face {
	font-family: 'Mulish';
	font-style: italic;
	font-display: swap;
	font-weight: 500;
	src: local(''),
		url('../f/mulish/mulish-v11-latin-ext-500italic.woff2') format('woff2'),
		/* Chrome 26+, Opera 23+, Firefox 39+ */
		url('../f/mulish/mulish-v11-latin-ext-500italic.woff') format('woff');
	/* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* mulish-600italic - latin-ext */
@font-face {
	font-family: 'Mulish';
	font-style: italic;
	font-display: swap;
	font-weight: 600;
	src: local(''),
		url('../f/mulish/mulish-v11-latin-ext-600italic.woff2') format('woff2'),
		/* Chrome 26+, Opera 23+, Firefox 39+ */
		url('../f/mulish/mulish-v11-latin-ext-600italic.woff') format('woff');
	/* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* mulish-700italic - latin-ext */
@font-face {
	font-family: 'Mulish';
	font-style: italic;
	font-display: swap;
	font-weight: 700;
	src: local(''),
		url('../f/mulish/mulish-v11-latin-ext-700italic.woff2') format('woff2'),
		/* Chrome 26+, Opera 23+, Firefox 39+ */
		url('../f/mulish/mulish-v11-latin-ext-700italic.woff') format('woff');
	/* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* mulish-800italic - latin-ext */
@font-face {
	font-family: 'Mulish';
	font-style: italic;
	font-display: swap;
	font-weight: 800;
	src: local(''),
		url('../f/mulish/mulish-v11-latin-ext-800italic.woff2') format('woff2'),
		/* Chrome 26+, Opera 23+, Firefox 39+ */
		url('../f/mulish/mulish-v11-latin-ext-800italic.woff') format('woff');
	/* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* mulish-900italic - latin-ext */
@font-face {
	font-family: 'Mulish';
	font-style: italic;
	font-display: swap;
	font-weight: 900;
	src: local(''),
		url('../f/mulish/mulish-v11-latin-ext-900italic.woff2') format('woff2'),
		/* Chrome 26+, Opera 23+, Firefox 39+ */
		url('../f/mulish/mulish-v11-latin-ext-900italic.woff') format('woff');
	/* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}